Want help with your product upgrades? Upgrades made easy

Hardware

Procesador:

  • Mínimo: Intel Pentium o compatible - 2GHz procesador de 32 bit.
  • Recomendado: servidor con arquitectura de 64 bit con arquitectura Intel 64 o plataforma AMD64.

Memoria:

  • Mínimo: 1GB RAM (dedicada a GFI Archiver)
  • Recomendado: 3GB RAM (dedicado a GFI Archiver)

Almacenamiento físico:

  • Mínimo: 400MB espacio físico en disco (NTFS) para la instalación de GFI Archiver. Se requiere más espacio para las bases de datos de correo.
  • Recomendado: Servidor con 4 unidades físicas, con la capacidad de incrementar el espacio de almacenamiento bajo demanda cuando sea necesario.

Software

Sistemas operativos soportados (32 bit):

  • Windows Server 2008

Sistemas operativos soportados (64 bit):

  • Windows Server 2016
  • Windows Server 2012 (incluyendo R2)
  • Windows Server 2008 (incluyendo R2)
  • Windows SBS 2011
  • Windows SBS 2008

NOTA: El servidor en el que se instale GFI Archiver debe ser Controlador de Dominio (Directorio Activo) o estar conectado a uno. Alternativamente GFI Directory debe ser instalado.

Servidores de correo soportados:

  • Microsoft Exchange 2007, 2010, 2013, 2016 (incl. service packs)
  • Otros servidores de correo compatibles IMAP (con una característica similar al diario)
  • Office 365
  • Kerio Connect
  • Google Apps for Business™

Bases de datos soportadas:

  • SQL Server 2005 o posterior. SQL Server 2012 Express es muy recomendable para las organizaciones. No está incluido en la instalación de GFI Archiver y se requiere que sea instalado en un proceso aparte.
  • Firebird – para evaluar en organizaciones con menos de 25 usuarios de correo. (Esta base de datos está incluida y es configurada automáticamente por GFI Archiver).

Otros componentes requeridos:

  • Microsoft .NET Framework 4.0, 4.5 o 4.6
  • ASP.Net 4.0, 4.5 o 4.6
  • Internet Information Services (IIS) - World Wide Web services
  • Microsoft Internet Explorer® 8 o posterior, Mozilla® Firefox®, Chrome™, o Safari®
  • Nivel Funcional del Dominio: 2003 en adelante
  • Microsoft Exchange Server MAPI Client and Collaboration Data Objects 1.2.1 - Cuando GFI Archiver no está instalado en el servidor Microsoft Exchange 2003. Descargar de: http://go.gfi.com/?pageid=MAR_PreReqMAPICDO

Pulse aquí para una lista completa de requerimientos de sistema de GFI Archiver.

Requerimientos de sistema de las herramientas cliente de GFI Archiver